<?xml version='1.0' encoding='utf-8'?>
<sys>
  <item id="listMode" value="photo"/>
  <item id="verson" value="2.01"/>
  <item id="releaseDate" value="2011-10-30"/>
  <item id="mac" value="WKPHBB46DXHL4O7A"/>
</sys>